/*
 * Created on 14 December 2005, 11:16
 *
 * (C) 2005 Copyright ANSTO. All rights reserved.
 */

package au.gov.ansto.bragg.nexus.base;

/** Isolates the oft-repeated Description concept found in the NeXus meta-DTDs 
 * as a reusable class.
 *
 * @author dke
 */
public class Description_ extends NXtyped_ {
    
    
    /**
     * Creates a new instance of Description_
     */
    public Description_() {
        try {
        setNXtype(NXtypes.NX_CHAR);
        }
        catch (Exception e) {error(e);}
    }
  
  
}
